footer .footer-navbar A { text-transform:none !important; }
#copyrightbottom DIV {font-family:ufonts_com_dinproregularopentype,sans-serif !important;font-size:12px;text-align:right;}
#copyrightbottom A {font-family:ufonts_com_dinproregularopentype,sans-serif !important;font-size:14px !important;text-transform:none !important;color:#251e1e;}
#copyrightbottom A:hover {font-family:ufonts_com_dinproregularopentype,sans-serif !important;font-size:14px !important;text-transform:none !important;color:#293873;}
footer .footer-navbar .row .socials-buttons ul{padding-top:50px;text-align:center}
footer .footer-navbar .row .socials-buttons ul li{display:inline-block;margin-right:60px}
footer .footer-navbar .row .socials-buttons ul li:last-child{margin-right:0}
footer .footer-navbar .row{background-color:#bb2432}
footer .footer-navbar .row{display:block;}
#TabBlock-6 .website A{color:#293873;}
#TabBlock-6 .website A:hover {color:#bb2432;}
.producttab #tab-1 table tr td{border:1px solid #ddd;padding:8px}
.producttab #tab-2 input,.producttab #tab-2 textarea,.producttab #tab-3 input{width:100%}
.producttab #tab-2{background-color:#fff;text-align:left;color:#fff;padding-bottom:0px;padding-top:20px}
.producttab #tab-2 input{margin-left:auto;margin-right:auto;color:#293873}
.producttab #tab-2 textarea{margin-left:auto;margin-right:auto;height:75pt;color:#293873}
.producttab #tab-2 .buttons-set{text-align:center;margin-top:20px}
.producttab #tab-2 .buttons-set span{padding:5px;background-color:#fff;color:#293873;font-size:9pt}
.producttab #tab-3{background-color:#fff;color:#fff;font-size:13px;padding-bottom:20px;display:block}
.producttab #tab-3 input{margin-left:auto;margin-right:auto;font-size:14px;padding:5px;color:#293873}
.producttab #tab-3 .buttons-set{margin-top:20px}
.producttab #tab-3 .buttons-set span{padding:5px;background-color:#fff;color:#293873;font-size:9pt}
#reassurance ul,.no-product,.no-product h3,.producttab #tab-3{text-align:center}
@media (max-width:450px){#reassurance ul,.no-product,.no-product h3,.producttab #tab-3{text-align:left}}
@media (max-width:450px){#reassurance ul li{margin-left:15px}}
#reassurance ul li div.clock p,#reassurance ul li div.truck p,#reassurance ul li div.truck-fast p{font-size:13px}
#reassurance{display:block;width:100%}
#reassurance ul{width:100%;margin-left:auto;margin-right:auto;padding-top:45px;padding-bottom:20px;padding-left:35px;}
#reassurance ul li{display:inline-block;vertical-align:top;margin-right:45px}
#reassurance ul li div.clock:before,#reassurance ul li div.pointer:before,#reassurance ul li div.truck-fast:before,#reassurance ul li div.truck:before{content:" ";margin-top:5px;margin-right:15px;float:left;display:block}
#reassurance ul li:first-child:before{display:none}
#reassurance ul li div{overflow:hidden}
#reassurance ul li div.truck:before{background:url(../images/ico-truck-red.png) top center no-repeat;width:38px;height:23px}
#reassurance ul li div.truck-fast:before{background:url(../images/ico-truc-fast-red.png) top center no-repeat;width:49px;height:24px}
#reassurance ul li div.clock:before{background:url(../images/ico-clock-red.png) top center no-repeat;width:28px;height:28px}
#reassurance ul li div.pointer:before{background:url(../images/ico-pointer-red.png) top center no-repeat;width:27px;height:2pc}
#reassurance ul li p{color:#bb2432;font-family:DINProBold,sans-serif;float:left;text-align:left;display:block}
#reassurance ul li,*{list-style-type:none}*{font-weight:400;margin:0;padding:0;text-decoration:none;outline:0;box-sizing:border-box;border:none;-webkit-text-size-adjust:100%}
#reassurance ul li p:hover {color:#293873 !important}
input[type=text],input[type=email],input[type=number],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none}@font-face{font-family:ufonts_com_dinproregularopentype;src:url(../fonts/ufonts_com_dinproregularopentype.eot);src:url(../fonts/ufonts_com_dinproregularopentype.eot) format("embedded-opentype"),url(../fonts/ufonts_com_dinproregularopentype.woff2) format("woff2"),url(../fonts/ufonts_com_dinproregularopentype.woff) format("woff"),url(../fonts/ufonts_com_dinproregularopentype.ttf) format("truetype"),url(../fonts/ufonts_com_dinproregularopentype.svg#ufonts_com_dinproregularopentype) format("svg")}@font-face{font-family:ufonts_com_dinproregularopentype;src:url(../fonts/ufonts_com_dinproregularopentype.eot);src:url(../fonts/ufonts_com_dinproregularopentype.eot) format("embedded-opentype"),url(../fonts/ufonts_com_dinproregularopentype.woff2) format("woff2"),url(../fonts/ufonts_com_dinproregularopentype.woff) format("woff"),url(../fonts/ufonts_com_dinproregularopentype.ttf) format("truetype"),url(../fonts/ufonts_com_dinproregularopentype.svg#ufonts_com_dinproregularopentype) format("svg")}@font-face{font-family:DINProBold;src:url(../fonts/DINProBold.eot);src:url(../fonts/DINProBold.eot) format("embedded-opentype"),url(../fonts/DINProBold.woff2) format("woff2"),url(../fonts/DINProBold.woff) format("woff"),url(../fonts/DINProBold.ttf) format("truetype"),url(../fonts/DINProBold.svg#DINProBold) format("svg")}
body{font-family:ufonts_com_dinproregularopentype,sans-serif}
.icon{font-family:icomoon!important}
.icon:hover{border:none!important;color:#293873}
.btn-group.compact-hidden.block-compare{display:none!important}
.handle .box{display:block;color:#bb2432;font-size:13px}
.handle:before{content:" ";height:22px;width:15px;background:url(../images/bag.png) top center no-repeat}
.icon-search-2:before,.icon-vcard:before{display:inline-block;height:20px;width:20px;content:" "}
.icon-vcard2:before{display:inline-block;height:32px;width:32px;content:" "}
.button{background-color:#FFF}
.icon-search-2:before{margin-right:5px;cursor:pointer;background:url(../images/search.png) top center no-repeat}
.icon-vcard:before{background:url(../images/man.png) top center no-repeat}
.icon-vcard2:before{background:url(../images/ico-heart.png) top center no-repeat}
.icon-basket,.icon-heart,.icon-justice{width:32px;height:32px}
.icon-heart{display:block;margin-top:-10px;background:url(../images/ico-heart.png) top center no-repeat}
.icon-heart:before{display:none!important}
.icon-justice{display:block;background:url(../images/ico-justice.png) top center no-repeat}
.icon-justice:before{display:none!important}
.icon-basket{display:block;background:url(../images/ico-basket.png) top center no-repeat}
.icon-basket:before{display:none!important}
.gender{display:block;color:#fff;text-transform:uppercase}
.gender2{display:block;color:#293873;text-transform:uppercase}
.man{background:url(../images/man-new.png) top center no-repeat;background-size:cover}
.woman{background:url(../images/woman-new.png) top center no-repeat;background-size:cover}
.child{background:url(../images/children-new.png) top center no-repeat;background-size:cover}
.look{font-size:81px;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:300}
.gender{font-size:60px;font-weight:800}
.gender2{font-size:50px;font-weight:600}
.buttons{border:1px solid #fff;padding:11px 30px 13px;color:#fff;font-size:18px;line-height:44px;text-transform:uppercase;transition:.3s linear}
.buttons:hover{transition:.3s linear;background-color:rgba(255,255,255,.4)}
.buttons2{border:1px solid #293873;padding:11px 30px 13px;color:#fff;font-size:18px;line-height:44px;text-transform:uppercase;transition:.3s linear}
.buttons2:hover{transition:.3s linear;background-color:rgba(255,255,255,.4)}
.clear{clear:both}::-webkit-input-placeholder{color:#fff}:-moz-placeholder{color:#fff;opacity:1}::-moz-placeholder{color:#fff;opacity:1}:-ms-input-placeholder{color:#fff}
.catalogsearch-result-index .container.content .row .content-aside{padding-left:20px;width:19%;display:block;float:left;vertical-align:top;border-top:18px solid #bb2432;padding-bottom:50px}
.catalog-category-view .container.content .row .content-aside{padding-left:20px;width:19%;display:block;float:left;vertical-align:top;border-top:18px solid #bb2432;padding-bottom:50px}
.catalog-category-view .container.content .row .content-aside .name{color:#000;display:block;padding-left:0px;font-size:1pc;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800;padding-top:5px;padding-bottom:5px}
.catalog-category-view .container.content .row .content-aside .expander{float:right;color:#bb2432;font-family:DINProBold,sans-serif;cursor:pointer}
.catalog-category-view .top-homme .container h1{opacity:.1;color:#fff;font-size:91px;text-transform:uppercase;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800;padding-left:30px}
.catalog-category-view .container.content{width:100%}
.catalog-category-view .container.content .row{width:100%;margin:auto;padding:0}
.catalog-category-view .container.content .row .content-aside .level1{padding-bottom:5px;padding-top:5px}
.catalog-category-view .container.content .row .content-aside .level1 a{color:#bb2432}
.catalog-category-view .container.content .row .content-aside .level1 .name{border:none;display:inline;font-family:DINProBold,sans-serif;padding:0;font-size:9pt}
.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-content a:hover,.catalog-category-view .container.content .row .content-aside .level1:hover .name{border-bottom:3px solid #bb2432}
.catalog-category-view .container.content .row .content-aside .block-layered-nav{display:block}
.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-content dt,.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-title{display:none}
.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-content{margin-top:10px}
.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-content li{margin-bottom:5px;font-family:DINProBold,sans-serif;font-size:9pt;color:#bb2432}
.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-content a{font-family:DINProBold,sans-serif;font-size:9pt;color:#bb2432}
.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-content .block-subtitle{margin-top:20px}
.catalog-category-view .container.content .row .content-aside .block-layered-nav .block-content p{margin-top:10px}
.catalog-category-view .container.content .row .content-aside .block-navigation{display:block}
.catalog-category-view .container.content .row .content-aside .block-navigation .block-title{display:none}
.catalog-category-view .container.content .row .content-center{vertical-align:top;display:block;margin-left:1%;position:relative;float:left;width:80%}
@media (max-width: 767px) {.catalog-category-view .container.content .row .content-center{width:100%}}
.catalog-category-view .container.content .row .content-center .category-description{line-height:26px;display:block;text-align:center;margin-bottom:70px;color:#000;font-size:22px;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:400}
.catalog-category-view .container.content .row .content-center .filters-panel{display:block}
.catalog-category-view .container.content .row .content-center h1{text-align:center;text-transform:none;color:#bb2432;font-size:35px;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800}
.catalog-category-view .container.content .row .content-center h1:first-letter {text-transform:capitalize;}
.catalog-category-view .container.content .row .content-center .filters-panel .row,.catalog-category-view .container.content .row .content-center .filters-panel:first-child{display:none}
.cms-page-view .container.content .row .content-aside{padding-top:15px;padding-left:20px;width:19%;display:block;float:left;vertical-align:top;border-top:18px solid #bb2432;padding-bottom:50px}
.cms-page-view .container.content .row .content-aside .name{color:#000;display:block;padding-left:0px;font-size:1pc;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800;padding-top:5px;padding-bottom:5px}
.cms-page-view .container.content .row .content-aside .expander{float:right;color:#bb2432;font-family:DINProBold,sans-serif;cursor:pointer}
.cms-page-view .top-homme .container h1{opacity:.1;color:#fff;font-size:91px;text-transform:uppercase;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800;padding-left:30px}
.cms-page-view .container.content{width:100%}
.cms-page-view .container.content .row{width:100%;margin:auto;padding:0}
.cms-page-view .container.content .row .content-aside .level1{padding-bottom:5px;padding-top:5px}
.cms-page-view .container.content .row .content-aside .level1 a{color:#bb2432}
.cms-page-view .container.content .row .content-aside .level1 .name{border:none;display:inline;font-family:DINProBold,sans-serif;padding:0;font-size:9pt}
.cms-page-view .container.content .row .content-aside .block-layered-nav .block-content a:hover,.cms-page-view .container.content .row .content-aside .level1:hover .name{border-bottom:3px solid #bb2432}
.cms-page-view .container.content .row .content-aside .block-layered-nav{display:block}
.cms-page-view .container.content .row .content-aside .block-layered-nav .block-content dt,.cms-page-view .container.content .row .content-aside .block-layered-nav .block-title{display:none}
.cms-page-view .container.content .row .content-aside .block-layered-nav .block-content{margin-top:10px}
.cms-page-view .container.content .row .content-aside .block-layered-nav .block-content li{margin-bottom:5px;font-family:DINProBold,sans-serif;font-size:9pt;color:#bb2432}
.cms-page-view .container.content .row .content-aside .block-layered-nav .block-content a{font-family:DINProBold,sans-serif;font-size:9pt;color:#bb2432}
.cms-page-view .container.content .row .content-aside .block-layered-nav .block-content .block-subtitle{margin-top:20px}
.cms-page-view .container.content .row .content-aside .block-layered-nav .block-content p{margin-top:10px}
.cms-page-view .container.content .row .content-aside .block-navigation{display:block}
.cms-page-view .container.content .row .content-aside .block-navigation .block-title{display:none}
.cms-page-view .container.content .row .content-center{vertical-align:top;display:block;margin-left:1%;position:relative;float:left;width:80%}
@media (max-width: 767px) {.cms-page-view .container.content .row .content-center{width:100%}}
.cms-page-view .container.content .row .content-center .category-description{line-height:26px;display:block;text-align:center;margin-bottom:70px;color:#000;font-size:22px;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:400}
.cms-page-view .container.content .row .content-center .filters-panel{display:block}
.cms-page-view .container.content .row .content-center h1{text-align:center;text-transform:none;color:#bb2432;font-size:35px;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800}
.cms-page-view .container.content .row .content-center h1:first-letter {text-transform:capitalize;}
.cms-page-view .container.content .row .content-center .filters-panel .row,.cms-page-view .container.content .row .content-center .filters-panel:first-child{display:none}
.container.content .row .content-center .filters-panel .pull-right .pagination{text-align:center;padding-right:20px}
.container.content .row .content-center .filters-panel .pull-right .pagination a{display:inline-block;background-color:#bb2432;font-family:DINPro,sans-serif;color:#fff;font-size:18px;vertical-align:top;padding:10px 15px}
.container.content .row .content-center .filters-panel .pull-right .pagination a:active, .container.content .row .content-center .filters-panel .pull-right .pagination a:hover{display:inline-block;font-family:DINPro,sans-serif;background-color:#fff;font-size:18px;color:#bb2432;border:1px solid #bb2432;padding:9px 14px}
.container.content .row .content-center .filters-panel .pull-right .pagination .icon-arrow-left-3,.container.content .row .content-center .filters-panel .pull-right .pagination .icon-arrow-right-3,.catalog-category-view .container.content .row .content-center .product-preview:hover .panier{display:block}
.container.content .row .content-center .filters-panel .pull-right .pagination .icon-arrow-left-3,.container.content .row .content-center .filters-panel .pull-right .pagination .icon-arrow-right-3,.cms-page-view .container.content .row .content-center .product-preview:hover .panier{display:block}
.container.content .row .content-center .filters-panel .pull-right .pagination a:first-child.icon,.container.content .row .content-center .filters-panel .pull-right .pagination a:last-child.icon{padding-top:8px!important}
.container.content .row .content-center .filters-panel .pull-right .pagination a:last-child.icon{margin-left:8px!important}
.container.content .row .content-center .filters-panel .pull-right .pagination .icon-arrow-right-3::before{content:">"}
.container.content .row .content-center .filters-panel .pull-right .pagination .icon-arrow-left-3::before{content:"<"}
.catalog-category-view .container.content .row .content-center .product-preview .preview{margin-bottom:9pt}
.catalog-category-view .container.content .row .content-center .product-preview:hover .categorie{display:none}
.catalog-category-view .container.content .row .content-center .product-preview:hover ul{display:block}
.catalog-category-view .container.content .row .content-center .product-preview a,.catalog-category-view .container.content .row .content-center .product-preview h3,.catalog-category-view .container.content .row .content-center .product-preview span{color:#293873;font-family:ufonts_com_dinproregularopentype,sans-serif;font-size:13px;text-align:center;text-transform:uppercase}
.catalog-category-view .container.content .row .content-center .product-preview a:hover {color:#bb2432;font-family: DINProBold,sans-serif;font-size:13px;text-align:center;text-transform:uppercase}
.catalog-category-view .container.content .row .content-center .product-preview a{font-family:DINProBold,sans-serif;font-weight:800}
.catalog-category-view .container.content .row .content-center .product-preview .categorie{display:block;margin-top:10px}
.catalog-category-view .container.content .row .content-center .product-preview .price{color:#bb2432;font-size:30px;display:block;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800;text-align:center;margin-top:5px}
.cms-page-view .container.content .row .content-center .product-preview .preview{margin-bottom:9pt}
.cms-page-view .container.content .row .content-center .product-preview:hover .categorie{display:none}
.cms-page-view .container.content .row .content-center .product-preview:hover ul{display:block}
.cms-page-view .container.content .row .content-center .product-preview a,.cms-page-view .container.content .row .content-center .product-preview h3,.cms-page-view .container.content .row .content-center .product-preview span{color:#293873;font-family:ufonts_com_dinproregularopentype,sans-serif;font-size:13px;text-align:center;text-transform:uppercase}
.cms-page-view .container.content .row .content-center .product-preview a:hover {color:#bb2432;font-family: DINProBold,sans-serif;font-size:13px;text-align:center;text-transform:uppercase}
.cms-page-view .container.content .row .content-center .product-preview a{font-family:DINProBold,sans-serif;font-weight:800}
.cms-page-view .container.content .row .content-center .product-preview .categorie{display:block;margin-top:10px}
.cms-page-view .container.content .row .content-center .product-preview .price{color:#bb2432;font-size:18px;display:block;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:800;text-align:center;margin-top:5px}
.mediaimages+div .availability span,.mediaimages+div .email-friend+div,.mediaimages+div .price,.mediaimages+div h1{font-family:DINProBold,sans-serif;color:#293873;text-transform:uppercase}
.catalog-category-view .container.content .row .content-center .product-preview .panier{display:none;width:100%;color:#fff;font-family:DINProBold,sans-serif;font-size:11px;background-color:#293873;margin-top:5px}
.catalog-category-view .container.content .row .content-center .product-preview ul{display:none;position:absolute}
.catalog-category-view .container.content .row .content-center .product-preview ul li{margin-bottom:3px}
.catalog-category-view .container.content .row .content-center .product-preview ul li:last-child{margin:0}
.catalog-category-view .container.content .row .content-center .product-preview img{width:100%}
.cms-page-view .container.content .row .content-center .product-preview .panier{display:none;width:100%;color:#fff;font-family:DINProBold,sans-serif;font-size:11px;background-color:#293873;margin-top:5px}
.cms-page-view .container.content .row .content-center .product-preview ul{display:none;position:absolute}
.cms-page-view .container.content .row .content-center .product-preview ul li{margin-bottom:3px}
.cms-page-view .container.content .row .content-center .product-preview ul li:last-child{margin:0}
.cms-page-view .container.content .row .content-center .product-preview img{width:100%}
.take .container{width:100%;margin:auto;background-color:#bb2432;color:#fff;text-align:center;padding:50px 0 40px}
.take .container h1{padding:0 0 30px 0;text-transform:none !important;font-family: Mavenpro, Arial, Helvetica, sans-serif;text-align:center;margin:auto;width:100%;font-size:50px;font-weight:800;color:#fff}
.take .container h2{padding:20px 0 0 0;text-transform:none !important;font-family: Mavenpro, Arial, Helvetica, sans-serif;text-align:center;margin:auto;width:100%;font-size:40px;font-weight:800;color:#fff}
.take .container p{margin:5px auto auto;width:100%;font-size:19px;text-align:center;line-height:26px;font-family:ufonts_com_dinproregularopentype,sans-serif}
.take .container span{display:block;font-size:31px;font-weight:800;text-transform:uppercase;margin-top:65px}
.take .container span.tag{margin:0;opacity:.1;font-size:91px;line-height:1.4}
.gender{display:block;color:#ffffff;text-transform:uppercase}
.gender2{display:block;color:#293873;text-transform:uppercase}
.man{background:url(../images/man-new.png) top center no-repeat;background-size:cover}
.woman{background:url(../images/woman-new.png) top center no-repeat;background-size:cover}
.child{background:url(../images/children-new.png) top center no-repeat;background-size:cover}
.book P{color:#282222;font-size:18px;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:300}
.look{font-size:81px;font-family:ufonts_com_dinproregularopentype,sans-serif;font-weight:300}
.gender{font-size:52px;font-weight:400}
.gender2{font-size:70px;font-weight:400}
.buttons{border:1px solid #fff;padding:11px 30px 13px;color:#fff;font-size:18px;line-height:44px;text-transform:uppercase;transition:.3s linear}
.buttons:hover{background-color:#fff;transition:.3s linear;color:#bb2432 !important;border:1px solid #bb2432  !important;}
.buttons2{border:1px solid #293873;padding:11px 30px 13px;color:#fff;font-size:18px;line-height:44px;text-transform:uppercase;transition:.3s linear}
.buttons2:hover{background-color:#fff;transition:.3s linear;color:#bb2432 !important;border:1px solid #bb2432  !important;}
.categories .container{width:100%;margin:auto;text-align:center;padding:0}
@media (max-width: 920px){.categories .container ul li{display:inline-table;padding-top:140px;width:100%;height:424px;min-width:300px}}
@media (min-width: 921px){.categories .container ul li{display:inline-table;padding-top:140px;width:33.3%;float:left;height:424px;min-width:300px}}
.categories .container ul li:first-child{margin-left:0}
.categories .container ul li a{color:#fff}
.categories .container ul li .gender{margin-bottom:10px;line-height:1.4}
.categories .container ul li .gender2{margin-bottom:10px;line-height:1.4}
.look-book .container,.socks-slider .container{margin:auto;padding:0;width:100%}
.categories .container ul li .look{line-height:1.1}
.socks-slider .container img{width:100%}
.look-book .container{padding:80px 0 70px 0;text-align:center}
.look-book .container .look{line-height:1.4}
.look-book .container .book{margin : auto;}
.look-book .container .book .gender{line-height:1.4;margin-bottom:40px}
.look-book .container .book .gender2{line-height:0.4;margin-bottom:40px}
.look-book .container .buttons{color:#fff}
.look-book .container .buttons2{color:#293873}
.posts .container div.boutiques {text-align:center;}
.posts .container div.boutiques1 {text-align:center;}
.posts .container{width:100%;margin:auto;text-align:center;padding:0}
.posts .container div.boutiques1{padding-top:40px !important;display:block;float:left;color:#fff;width:50%;height:340px;background-color:#293873;vertical-align:top}
.posts .container div.boutiques1:first-child{margin-left:0}
.posts .container div.boutiques{padding-top:50px !important;display:block;float:left;color:#fff;width:50%;height:340px;background-color:#bb2432;vertical-align:top}
.posts .container div.boutiques:first-child{margin-left:0}
.posts .container .boutiques1{text-align:left;width:calc(48%);padding-top:1%}
.posts .container .boutiques1 h3{margin-bottom:0 !important;padding-bottom:0px !important;font-size:26px;font-weight:800;text-align:center;text-transform:uppercase;margin-bottom:5%;color:#fff}
.posts .container .boutiques1 h3:before{margin-bottom:0 !important;padding-bottom:0px !important;content:" ";display:block;width:37px;height:60px;background:url(../images/location.png) top center no-repeat;margin:auto auto 15px}
.posts .container .boutiques1 p{opacity:1;font-size:18px;}
.posts .container .boutiques1 .buttons{color:#fff}
.posts .container .boutiques1 .buttons:hover{color:#fff}
.posts .container .boutiques{text-align:left;width:calc(48%);padding-top:1%}
.posts .container .boutiques h3{margin-bottom:0 !important;padding-bottom:0px !important;font-size:26px;font-weight:800;text-align:center;text-transform:uppercase;margin-bottom:5%;color:#fff}
.posts .container .boutiques h3:before{margin-bottom:0 !important;padding-bottom:0px !important;padding-top:10px;content:" ";display:block;width:45px;height:55px;background:url(../images/newsletter-home.png) top center no-repeat;margin:auto auto 15px}
.posts .container .boutiques p{opacity:1;font-size:18px;}
.posts .container .boutiques input[type=email]{border:none;height:auto;width:135px;padding:20px 0;box-shadow:0;border-radius:0;display:inline-block;background:#bb2432;color:#fff;border-bottom:2px solid #fff;font-size:18px;text-transform:uppercase}
.posts .container .boutiques input[type=submit]{margin-top: 10px;float:right;border:none;width:30px;background:#fff;;border-radius:0;font-size:13px;font-weight:800;text-transform:uppercase;color:#bb2432}
.blog-widget{width:65%;float:left;height:370px;margin-left:0!important;vertical-align:top;position:relative;color:#fff;overflow:hidden}
.blog-widget h3{font-size:26px;font-weight:800;text-transform:uppercase;position:absolute;color:#fff;left:30px;top:90px;z-index:99}
.blog-widget .container{color:#fff}
.blog-widget .container ul li{padding-left:30px;height:370px;width:10%!important;background:url(../images/blog.png) top center no-repeat;background-size:cover;padding-top:150px}
.blog-widget .container ul li h4{font-weight:800;font-size:20px;display:block}
.blog-widget .container ul li h4 a{color:#fff}
.blog-widget .container ul li p{opacity:.7;font-size:14px;width:690px}
.blog-widget .container ul li p:nth-child(4){opacity:1;margin-top:10px;padding-left:10px}
.blog-widget .container ul li p:nth-child(4) a{text-decoration:none;color:#fff;font-family:DINProBold,sans-serif;border-radius:10px}
.posts .container .recent{text-align:left;width:52%;background:url(../images/blog.png) top center no-repeat;background-size:cover;padding-top:150px;padding-bottom:40px;padding-left:40px}
.posts .container .recent h3{font-size:26px;font-weight:800;text-transform:uppercase;margin-bottom:30px;color:#fff}
.posts .container .recent span{font-weight:800;font-size:20px;display:block;margin-bottom:20px}
.posts .container .recent p{opacity:.7;font-size:14px;width:690px}
.posts .container .boutiques form,.posts .container .boutiques p{margin-bottom: 0 !important;padding-bottom: 0 !important;padding-top:15px;text-align:center;width:280px;margin-left:auto;margin-right:auto;display:-webkit-box;}
.posts .container .boutiques1 form,.posts .container .boutiques1 p{padding-top:15px;text-align:center;width:350px;margin-left:auto;margin-right:auto;display:-webkit-box;padding-bottom:20px;}
@media (max-width: 767px){.content-aside{display:none!important}}
.mediaimages+div .product-options-bottom,.mediaimages+div b{border-color:#293873;font-family:DINProBold,sans-serif; font-weight: 300;}
.mediaimages+div .email-friend+div .btn-mega{width:300px;display:block;color:#fff}
.mediaimages+div #qty,.mediaimages+div .product-options-bottom,.mediaimages+div b{color:#000;font-size:18px}
.mediaimages+div .product-options-bottom{width:100%}
.mediaimages+div .option{text-transform:capitalize;margin-bottom:15px}
.mediaimages+div .input-group,.mediaimages+div .last{display:inline-block;vertical-align:middle}
.mediaimages+div b{margin-right:6%}
.mediaimages+div .btn-mega{width:270px;display:block;background-color:#293873;color:#fff;cursor:pointer}
@media(max-width:767px) {.mediaimages+div .btn-mega{margin-left:auto;margin-right:auto}}
.mediaimages+div .product-options{float:left;font-size:18px;color:#293873;border-color:#293873;font-family:DINProBold,sans-serif;margin-bottom:20px;vertical-align:middle;margin-right:30px}
.mediaimages+div .product-options .last,.mediaimages+div .product-options dt{display:inline-block;vertical-align:middle}
.mediaimages+div .product-options p.required{display:none}
.mediaimages+div .product-options .input-box{font-size:18px;text-align:center;width:195px;padding-left:5px;border:1px solid #ccc;border-radius:5px;background-color:#FFF;color:#293873;vertical-align:middle;position:relative;margin-left:5px}
.mediaimages+div .product-options .input-box:after,.mediaimages+div .product-options .input-box:before{content:" ";display:block;width:8px;height:4px;position:absolute;right:7px;pointer-events:none}
.mediaimages+div .product-options .input-box:before{background:url(../images/small-arrow.png);top:3px}
.mediaimages+div .product-options .input-box:after{background:url(../images/small-arrow-down.png);bottom:4px}
.mediaimages+div .product-options .input-box select{width:94%;font-size:18px;display:inline-block;background-color:#FFF;color:#293873}
.mediaimages+div .product-options .input-box select option{text-align:left;width:100%;background-color:#FFF;font-size:18px;color:#293873}
#ProductBox .product_name h1{text-align:left !important;font-family:DINProBold,sans-serif;color:#bb2432;text-transform:uppercase}
.products-list-isotope .product-preview{margin-bottom:50px}
#off-canvas-menu-toggle{padding-top:5px;}
.mediaimages+div #product-accordion a{text-transform:capitalize;color:#293873;font-family:DINProBold,sans-serif;margin-bottom:10px;display:block}
@media (min-width: 768px) and (max-width: 991px){.product_addtocart_form{width:40%}}
@media (min-width: 768px) and (max-width: 991px){.col-sm-6 {width: 49%;}}
@media (max-width: 767px){.col-sm-6 {width: 100%;}}
@media (max-width: 767px){footer .footer-navbar .collapsed-block{display:block!important;text-align:center!important;padding:0;width:100%}}
@media (min-width:768px) and (max-width: 991px){footer .footer-navbar .collapsed-block{display:inline-block;text-align:center!important;margin:0!important;padding:0;width:49%;}}
@media (min-width:992px) and (max-width: 1277px){footer .footer-navbar .collapsed-block{display:block!important;text-align:left;padding:15px 0 0;margin-left:7%}}
@media (min-width:1278px) and (max-width: 1619px){footer .footer-navbar .collapsed-block{display:block!important;text-align:left;padding:0;margin-left:6.6%}}
@media (min-width:1620px) and (max-width: 1729px){footer .footer-navbar .collapsed-block{display:block!important;text-align:left;padding:0;margin-left:10.6%}}
@media (min-width:1730px){footer .footer-navbar .collapsed-block{display:block!important;text-align:left;padding:0;margin-left:11.6%}}
div.col-sm-4.col-md-4{float:right}
.slider-products{width:100%;margin:auto;background-color:#fff;overflow:hidden;}
.slider-products .product-carousel{width:80%;margin-left:auto;margin-right:auto;position:relative}
.slider-products .product-carousel .owl-controls{left:-5%;right:auto;width:110%;top:50%;margin-top:-10px}
.slider-products .product-carousel .owl-controls .owl-prev{position:absolute;left:0;z-index:1}
.slider-products .product-carousel .owl-controls .owl-prev:before{content:" "!important;width:17px;height:35px;display:block;background:url(../images/arrow-left-red.png) top left no-repeat}
.slider-products .product-carousel .owl-controls .owl-next{position:absolute;right:0;z-index:1}
.slider-products .product-carousel .owl-controls .owl-next:before{content:" "!important;width:17px;height:35px;display:block;background:url(../images/arrow-right-red.png) top left no-repeat}
.slider-products h3{display:none}
.slider-products h3.title{display:block}
.slider-products .owl-item{float:left}
.slider-products .item{width:100%;height:auto;float:left;overflow:hidden;vertical-align:top;margin-top:40px;min-height:230px}
.slider-products .item .product-controls-list{display:none}
.slider-products .nouveaute {position:absolute;left:20px;top:35px;width:62px;height:62px;border:0px solid red;z-index:100;}
.slider-products .item .product-preview{width:250px;height:inherit}
.slider-products .item .product-preview .title{width:100%;margin-top:20px;text-align:center}
.slider-products .item .product-preview .title a{padding:0 10px;color:#293873;font-size:16px;font-weight:700;line-height:25px;font-family:DINProBold,sans-serif;text-decoration:none !important;}
.slider-products .item .product-preview .title a:hover{padding:0 10px;color:#bb2432;font-size:16px;font-weight:700;line-height:25px;font-family:DINProBold,sans-serif:text-decoration:none !important;}
.slider-products .item .product-preview .price-box{color:#bb2432;font-size:18px;font-weight:700;line-height:25px;text-align:center;display:block;font-family:DINProBold,sans-serif;margin-top:20px}
.slider-products .item .product-preview img{display:block;margin-left:auto;margin-right:auto;width:5pc;height:auto}
.services-block{margin-left:20px;margin-right: 20px;display:block;background-color:#e0e0e0;padding-left:5%;padding-top:40px;padding-bottom:20px;margin-bottom:40px;}
.services-block h2{margin-bottom:25px;font-family:DINProBold,sans-serif;color:#293873;font-size:26px;}
.services-block div .description{font-family:ufonts_com_dinproregularopentype,sans-serif}
.services-block div div{width:80%;margin:0}
.services-block div.divider-four:before,.services-block div.divider-one:before,.services-block div.divider-three:before,.services-block div.divider-two:before{display:inline-block;width:3pc;height:3pc;vertical-align:middle;margin-right:3%;content:" "}
.services-block div.divider-one:before{background:url(../images/excellence.png) top center no-repeat}
.services-block div.divider-two:before{background:url(../images/origine.png) top center no-repeat}
.services-block div.divider-three:before{background:url(../images/fabrication.png) top center no-repeat}
.services-block div.divider-four:before{background:url(../images/ethique.png) top center no-repeat}
@media (max-width:991px){.services-block div{color:#293873;font-size:17px;display:inline-block;font-family:DINProBold,sans-serif;vertical-align:middle;width:47%;margin-bottom:36px;text-align:center}}
@media (min-width:992px){.services-block div{color:#293873;font-size:17px;display:inline-block;font-family:DINProBold,sans-serif;vertical-align:middle;width:47%;margin-bottom:36px}}
.add-to-links{padding-top:15px}
a.add-to-links {text-decoration:underline !important;}
.socials-buttons{margin-left:auto;margin-right:auto}
.filters-panel .hidden-xs .pull-right{display:none}
.filters-panel .pull-left .hidden-xs{display:block}
.slider-products.module .row{display:block}
.slider-products.module .row .item .title{padding:0}
.col-lg-3.module{padding-right:0}
.storelocator .row{display:block}
header	.clearfix.visible-sm{display:inline-block!important}
.std .categories .row .col-md-4{padding:0;margin:0}
header	.navbar-secondary-menu.pull-right.hidden-xs{padding-top:0px;margin-top:15px}
.GalleryTexte {font-size:28px;text-align:center;margin:auto;width:100%;background-color:#bb2433;color:#ffffff;padding:40px 180px 40px 180px;}
.GalleryDownload {margin:40px 0 0 35px;padding:15px 15px 15px 15px;width:360px;border:1px solid #293873;font-size:16px;font-family:DINProBold,sans-serif;color:#293873;text-transform:uppercase}
.GalleryDownload A, .GalleryDownload A:HOVER {text-decoration:none;text-transform:uppercase}
#hoverfold {padding-left:50px;left:-29px;}
#product-description{font-size:17px;text-align:left;color:#000000;padding:0 0 15px 0;width:100%;line-height:22px}
.product-image-gallery{padding-top:20px;}
a.Fprod{color: #293873;font-size:14px;font-family: ufonts_com_dinproregularopentype,sans-serif;text-transform:none !important;text-decoration:underline;}
a:hover.Fprod{color: #bb2432;}
.availability{color:#000000;font-size:14px;padding:0 0 15px 0;}
.availability span{color:#293873;font-size:12px !important;padding:0 0 15px 0;}
.availability b{color:#293873 !important;font-size:12px !important;padding:0 0 15px 0;}
.price-box{color:#bb2433;font-size:18px !important;padding:0 0 20px 0;}
.price{color:#bb2433 !important;}
#qty {border: 0px solid #ccc !important;color:#293873 !important;}
.producttab {padding-left:20px;padding-right:20px;}
.box-description H2 {padding-top:30px;padding-bottom:20px;font-family:ufonts_com_dinproregularopentype,sans-serif !important;}
.box-additional H2 {padding-top:30px;padding-bottom:20px;font-family:ufonts_com_dinproregularopentype,sans-serif !important;}
.shopping-cart .price{ color:#000000 !important;}
#shopping-cart-totals-table TFOOT TD {font-size:16px !important;color:#293873 !important;}
#shopping-cart-totals-table TFOOT .price {font-size:16px !important;color:#293873 !important;}
#shopping-cart-totals-table TD {font-size:16px !important;width:63% !important;font-weight:bold !important;}
.BottomCartContain{padding-top:40px;padding-bottom:0px;}
.BottomCart {font-weight:bold;font: bold 22px DINProBold,sans-serif;text-align:center;width:100%;background-color:#EAEAEA !important; color:#293873 !important;padding:15px 0 15px 0; }
.cms-page-view .page-content {padding: 0 20px 20px 20px;}
.cms-page-view .page-content STRONG {color: black !important;}
.cms-page-view .page-content H1 {padding: 0 0 20px 0 !important;width:100%;color: #bb2432;text-align:left;text-transform: none !important;padding:0;}
.cms-page-view H1 {font-size:35px;font-family:ufonts_com_dinproregularopentype,sans-serif;text-align:center;text-transform: none !important;padding: 15px 0 50px 0;}
.cms-page-view .content {padding-top: 0 !important;}
.cms-page-view H6 {color:#000;font: bold 16px DINProBold,sans-serif;padding:0 !important;margin-bottom: 10px;}
.cms-page-view H5 {color:#000;font: bold 24px DINProBold,sans-serif;padding:0 0 5px 0 !important}
.cms-page-view .std P {color:#000;font: normal 16px ufonts_com_dinproregularopentype,sans-serif;padding:0 0 5px 0 !important;line-height:22px;}
.catalog-product-view .box-description .std P {color:#000;font:normal 14px ufonts_com_dinproregularopentype,sans-serif;}
.catalog-product-view .box-additional TH {color:#000;font:normal 14px ufonts_com_dinproregularopentype,sans-serif;}
.catalog-product-view .box-additional TD {color:#000;font:normal 14px ufonts_com_dinproregularopentype,sans-serif;}
.cms-histoire-de-berthe H1 {font-size:34px;font-family: 'Domine', serif !important;text-align:center;text-transform: none !important;padding: 40px 0 0 0;font-weight : 400 !important;}
.cms-histoire-de-berthe .std {background-color:#E9F0F6;}
.cms-histoire-de-berthe #reassurance {background-color:#ffffff;}
.cms-histoire-de-berthe .footer-bottom-block {background-color:#ffffff;}
.std .cmsul LI {list-style: initial;margin: initial;padding: 0 0 0 40px;list-style-type: disc;list-style-position: inside;font-size: 16px;line-height: 24px;}
.std .cmsol LI {list-style: initial;margin: initial;padding: 0 0 0 18px;list-style-type: decimal;list-style-position: inside;font-size: 16px;line-height: 24px;}
#ItemCollection {text-align:center !important;padding-bottom:25px;padding-top:25px;font-size:32px;}
#FormCartQty H3 {font:normal 32px DINProBold,sans-serif;}
.discount-form {padding-top:30px;}
.discount-form LABEL {font-size:16px;}
.discount-form BUTTON {background-color:#fff !important; color:#bb2433 !important;font-size:12px !important;border:2px solid #bb2433 ;}
.discount-form BUTTON:HOVER {font-size:12px !important;border:2px solid #bb2433;;color;#fff;background-color: #bb2432 !important;transition: all 0.3s ease 0s !important;}
.shipping-form BUTTON {font-size:12px !important;}
.shipping-form BUTTON:HOVER {font-size:12px !important;background-color: #bb2432 !important;transition: all 0.3s ease 0s !important;}
BUTTON.btnblanc  { background-color:#EAEAEA !important; color:#293873 !important;}
BUTTON.btnblanc:HOVER  { background-color:#bb2432 !important; color:#fff !important;transition: all 0.3s ease 0s !important;}
#shipping-zip-form P {font-size:16px !important;}
h3.empty {font-size:50px !important;line-height:32px !important;padding: 40px 0 50px 0;}
.fa-5x { font-size: 6em !important;}
.texteEmpty {font-size:22px !important;letterspacing:0.5px !important;padding: 0px 0 60px 0;}
a.texteEmpty {font-size:22px !important;letterspacing:0.5px !important;}
.shoppingcart-box a.btn-mega {font-size:12px !important;}
.cms-page-view .posts  {padding-top:30px;}
.cms-histoire-de-berthe .posts { background-color: #e9f0f6 !important; }
.cms-page-view .regis { padding:8px 10px 0; }
.cms-page-view .regis P { margin-bottom: 12px;}
.cms-a-propos .btn-mega { background-color: #bb2432 !important;}
.cms-a-propos .btn-mega:hover { background-color: #293873 !important;}
.checkout-cart-index header {padding-bottom:20px;}
INPUT, TEXTAREA, SELECT { border:1px solid #f1f1f1; }
#wishlist-table {font-size:16px !important;}
#wishlist-table .btn-cart  {font-size:12px !important;}
.wishlist-index-index .buttons-set {width:100% !important;}
.wishlist-index-index .page-title h1 {text-align:center;float:none;}
.my-wishlist .buttons-set button.button {float:left !important;}
.productreturn-front-list .f-right, .right {float:left !important;}
.productreturn-front-list .save {color:#293873;font-size:16px;}
.productreturn-front-list .save:hover {color:#bb2432;font-size:16px;}
#my-orders-table .price {font-size:16px !important;}
.welcome-msg P {font-size:16px !important;}
#my-orders-table * {font-size:16px !important;white-space: nowrap;}
.box-content P {font-size:16px !important;}
.billing-agreements .content-center P {font-size:16px}
.recurring-profiles .content-center P {font-size:16px}
.sales-recurring-profile-index .content-center P {font-size:16px}
.sales-billing-agreement-index .content-center P {font-size:16px}
.review-customer-index .content-center P {font-size:16px}
.productreturn-front-list .content-center P {font-size:16px }
.oauth-customer-token-index .content-center P {font-size:16px}
.downloadable-customer-products .content-center P {font-size:16px}
.customer-account-forgotpassword P {font-size:16px}
.sales-order-history .content-center P {font-size:16px}
.productreturn-front-newrequestselectorder .content-center P {font-size:16px}
.checkout-onepage-index .content-center P {font-size:16px}
A.back-link {font: 0.9em Mavenpro-black,Arial,Helvetica,sans-serif !important;}
P.back-link {font: 0.9em Mavenpro-black,Arial,Helvetica,sans-serif !important;}
P.back-link A {font: 0.9em Mavenpro-black,Arial,Helvetica,sans-serif !important;}
/* mobile portrait */
@media (max-width:450px){
header{margin-bottom: 0 !important;}
.take .container p{margin:5px auto auto;width:100%;font-size:16px;text-align:center;line-height:26px;font-family:ufonts_com_dinproregularopentype,sans-serif}
.take .container h1{padding:0 0 40px 0;text-transform:none !important;font-family: Mavenpro, Arial, Helvetica, sans-serif;text-align:center;margin:auto;width:100%;font-size:35px;font-weight:800;color:#fff}
.posts .container div.boutiques {width:100%;text-align:center;text-transform:none !important;}
.posts .container div.boutiques1 {width:100%;text-align:center;text-transform:none !important;}
#reassurance ul li div.pctimg:before{width:50px !important}
#reassurance ul {padding-left: 5px;}
#copyrightbottom DIV {text-align:center;}
.take .container {padding: 0 15px 0 15px}
.take .container p {margin: 0 !important;padding: 0 !important;display: inline;}
.gender2 { font-size: 58px; }
#reassurance ul li div.truck::before {padding-left: 50px;}
footer .footer-navbar .row .socials-buttons ul {padding-bottom: 20px;}
.category-products .nouveaute {top: 100px;}
.services-block div {width:100%;}
#shopping-cart-totals-table TD {width:100% !important;}
. cms-a-propos IMG { max-width: 100%;  height:auto;}
.page-content IMG { max-width: 100%;  height:auto;}
.content-center IMG { max-width: 99%; height:auto; }
.text-center { text-align : left; }
.filters-by-category li { display: block; }
.GalleryTexte {padding: 40px 40px;font-size:22px;}
.GalleryDownload {width:300px;font-size:14px;}
.breadcrumbs {padding-top:50px;padding-bottom:30px;}
.scroll-down {width: 50%;left:30%}
.scroll-down .icon {top: 180px;}
.view div.view-back {left: -25px;}
.view span.info {right: -5px;}
.view {background-color: white;}
.scroll-down {display:none !important;}
.dashboard .col2-set { width:100%; }
.dashboard .col-1 { width:100%; }
.dashboard .col-2 { width:100%; }
.dashboard .welcome-msg { margin:0 0 20px 0 !important}
.products-list-isotope .product-preview { height:auto !important}
}
/* mobile paysage */
@media (min-width: 767px) and (orientation: landscape) {
/*.products-list-isotope .product-preview { height:auto !important}*/
}
/* mobile portait */
@media (max-width: 767px) and (orientation: portrait) {
	.owl-carousel .owl-wrapper-outer IMG { float:left;max-width:45%;height:auto; border: 0px solid red;}
	.product-carousel.owl-carousel img { padding-left: 0%}
	.slider-products h3.title { max-width : 45%; height :70px; border: 0px solid green;} 
	.slider-products .item .product-preview .title a { text-align : left; font-size: 14px; padding:0; line-height:16px; }
	.slider-products .item .product-preview .price-box { max-width : 50%; height : auto; border: 0px solid yellow;} 
}
/* ipad paysage */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape)  {
}
/* ipad portait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait)  {
}